Comparte esta información:

Realizarán primer congreso internacional sobre ingeniería Estructural

PDFImprimirE-mail

Usar puntuación: / 0
MaloBueno 

Santo Domingo.- Con la participación de 12 especialistas internacionales y 12 expertos locales, las firmas CSI Caribe y Morrison Ingenieros realizarán el primer congreso internacional sobre Ingeniería Estructural, dedicado en su primera versión a Luis Saillant Objio.

Esta actividad, a la que asistirán personalidades de Colombia, Ecuador, Venezuela, Estados Unidos, Nicaragua, Puerto Rico, Perú y República Dominicana, se realizará los días 24 y 25 de octubre, presentado de forma simultánea en cinco universidades nacionales.

Las academias en la que se expondrán las conferencias son la Pedro Henríquez Ureña (UNPHU), Organización y Método (O & M), Autónoma de Santo Domingo (UASD), Iberoamericana (UNIBE) y el Instituto Tecnológico de Santo Domingo (INTEC).

Dentro de los expositores invitados se destacan Roberto Aguiar Falconí de Ecuador, Oscar Ramírez de Panamá, Balham Alsaadi de Puerto Rico, Eduardo Núñez Castellanos de Venezuela, José Restrepo de Colombia y Dionisio Bernal de República Dominicana.

CSI Caribe es parte de Computers & Structures, Inc.,  empresa multinacional dedicada a la innovación y desarrollo de programas para el análisis y diseño de estructuras.

Dentro de los temas a tratar estarán: Reforzamiento de Estructuras de Concreto y Mampostería con FRP; Microzonificación Sísmica en grandes ciudades; Diseño Estructural con aisladores elastómericos; Diseño Sismo resistente en Acero;  Amortiguamiento Estructural; Edificios postensados; Análisis de Estructuras con Viento; Respuesta No-Lineal de Muros de Concreto Reforzado; Ingeniería de Puentes y otros.

Las boletas estarán a la venta en las diferentes universidades y las personas que se inscriban antes de octubre, tendrán un 25% de descuento en cualquiera de las categorías con 16 horas de congreso, desde las nueve de la mañana hasta las ocho de la noche.

www.armariolibre.com

This page require Adobe Flash 9.0 (or higher) plug in.